{
  "splashScreen": {
    "footer": {
      "shortVersion": "© 2018 IGT. Všechna práva vyhrazena.",
      "longVersion": "© 2018 IGT. Všechna práva vyhrazena. Všechny ostatní zde použité ochranné známky jsou ve vlastnictví společnosti IGT nebo jejích přidružených společností a nesmí být používány bez jejich svolení. Ochranné známky označené symbolem ® jsou registrovány americkým úřadem pro patenty a ochranné známky."
    },
    "loadPage": {
      "loadTitle": "SKVĚLÝ HIT, <br/> který spustil herní revoluci!"
    }
  }
}